advanceable

    0.2.2 • Public • Published

    DISCLAIMER: NOT TESTED THOROUGHLY. VERY LIKELY STILL WORKS THOUGH.

    Advanceable

    Advanceable is a simple Node.js Buffer wrapper that allows reading of a Buffer using an internal incrementing offset.

    Installation

    Advanceable is available on npm.

    # with npm:
    npm install advanceable
    
    # with yarn:
    yarn add advanceable
    

    Documentation

    coming soon.

    License

    Licensed under LGPL-3.0.

    Keywords

    none

    Install

    npm i advanceable

    DownloadsWeekly Downloads

    3

    Version

    0.2.2

    License

    LGPL-3.0-or-later

    Unpacked Size

    23.5 kB

    Total Files

    7

    Last publish

    Collaborators

    • justablob